{
  "/Users/mu/work/example/NewProject/assets/scene.scene": {
    "time": 1633057273520.767,
    "uuid": "9c30497c-b0ce-4be1-8ffa-75488d85d3c3",
    "missing": false
  },
  "/Users/mu/work/example/NewProject/assets/scene.scene.meta": {
    "time": 1633056108888.8557
  },
  "/Users/mu/work/example/NewProject/assets/NewComponent.ts": {
    "time": 1633057270546.9668,
    "uuid": "a4c5fd5c-18f0-4d84-83dc-0cc7801ed255",
    "missing": false
  },
  "/Users/mu/work/example/NewProject/assets/NewComponent.ts.meta": {
    "time": 1633056377337.5146
  }
}
